# PhasicFlow: utilities/particlesPhasicFlow/positionRandom/positionRandom.cpp File Reference

positionRandom.cpp File Reference
Include dependency graph for positionRandom.cpp:

Go to the source code of this file.

## Namespaces

| pFlow

## Typedefs

using | SearchType = NBSLevel0< DefaultExecutionSpace >
using | ContainerType = unsortedPairs< DefaultExecutionSpace, int32 >

## Functions

int32 | findCollisions (ContainerType &pairs, int32Vector_HD &flags)
int32 | findCollisions (int32 num, realx3Vector_HD &points, real diam)